<?php

require_once("../../configuracion.php");


$estado = isset($_POST['estado']) ? $_POST['estado'] : NULL;
$id_estado = isset($_POST['id_estado']) ? $_POST['id_estado'] : NULL;
$tabla = isset($_POST['tabla']) ? $_POST['tabla'] : NULL;

//=====================================//


$retorno = false;

if ($id_estado and $tabla) {
		
        $datos_actual = array(
			'estado'		=> @$estado+0
		);		
		$db->update($tabla,$datos_actual,"id='$id_estado'");
    
        $retorno = true;
    
	}


//=====================================//

echo json_encode($retorno);


?>